### A free/open-source library for quantitative finance

Classes
ql/indexes/ibor/audlibor.hpp File Reference

AUD LIBOR rate More...

`#include <ql/indexes/ibor/libor.hpp>`
`#include <ql/time/calendars/australia.hpp>`
`#include <ql/time/daycounters/actual360.hpp>`
`#include <ql/currencies/oceania.hpp>`
Include dependency graph for audlibor.hpp:

## Classes

class | AUDLibor
| AUD LIBOR rate More...

## Detailed Description

AUD LIBOR rate